
/*********************  腕表问答   ************/

.brand-board-2 {  padding-top: 12.5px;   border: 0px solid #f6f6f6;  position: relative;   border-top: 1px solid #e5e5e5; }
.brand-board-2 .board-pos {  position: absolute;  left: 0;  top: 0;  width: 57px;  height: 57px;  line-height: 75px;  text-align: center; }
.brand-board-2 span{ display: inline-block; width: 32.5px; height: 29px;}
.brand-board-2 .board-info {  font-size: 10px;  color: #a0a0a0; }
.brand-board-2 .board-info i { color: #ff2323 }
.brand-board-2 .board-new-card {  font-size: 12px;background: #74381e;  border-radius: 5px;  text-align: center;  margin-right: 15px;  width: 76px;  height: 25px; line-height:25px;  margin-top: 7px; }
.brand-board-2 .board-new-card a{ color: #fff; display: block;}
.brand-board-2 .board-pos span {display: inline-block;  width:auto;  height: 32.5px;  }
.brand-board-2 .board-pos span img {  width:auto;  height: 100%; }
.brand-board-2  .board-tit {  position: relative;  z-index: 2; }
    /*  回复菜单的按钮  */
.card-nav { padding-top:16px;  position: relative; }
.card-nav ul.card-btn {  padding: 0 12px; }
.card-nav ul.card-btn li{ overflow: hidden; font-size: 12px; width: 23%;  height:25px;  line-height: 25px; border: #ccc 1px solid; border-radius: 3px; box-sizing: border-box; }
.card-nav ul.card-btn li + li{  margin-left: 2.5%; }
.card-nav ul.card-btn  li span { line-height:25px; height: 25px; }
.card-nav ul.card-btn  li span i {  position: relative; top: -1px;  margin-left: 5px;  display: inline-block;  width: 10px;  height: 6px;  background: url(../../images/wap3.0/icon-down3.png)no-repeat 0 -5px; }
.card-nav ul.card-btn li a{ display: block;  height: 100%;  }
.card-nav ul.card-btn li.act{  border: 1px solid #74381e; }
.card-nav ul.card-btn li.act span{  border-bottom: none; }
.card-nav ul.card-btn li.act a{  color: #74381e; }
.card-nav ul.card-btn li.act span i { transform: rotate(180deg); }
.card-nav ul.card-btn li.card-brand {  border: none;  }
.card-nav li.card-brand .brand-filter-box { border: #ccc 1px solid; border-radius: 3px; height: 23px; }
.card-nav li.card-brand .brand-filter-box i {  position: relative;  top: -1px; margin-left: 5px;  display: inline-block;  width: 10px;  height: 6px;  background: url(../../images/wap3.0/arr-down2.png)no-repeat 0 0 / 100% 100%; }
.card-nav  li.card-brand.act .brand-filter-box {  box-sizing:border-box; border: 1px solid #733a1d; height: 24px;  color: #733a1d;line-height: 24px; border-radius: 2px; }
.card-nav  li.card-brand  div.brand-filter-value {  position: relative; height: 100%; box-sizing:border-box; border: 1px solid #733a1d;  color: #733a1d;  border-radius: 2px;  }
.card-nav  li.card-brand  div.brand-filter-value i {  position: absolute;  right: -2px;  bottom: -10px; -webkit-transform: rotate(45deg);transform: rotate(45deg);  width: 13px;  height: 27px;  line-height: 28px;  color: #fff;  text-align: center;  background: #733a1d; }
.card-nav  li.card-brand.act .brand-filter-box i{ transform: rotate(180deg); }
.card-nav  li.card-brand  div.brand-filter-value  { display: none; }
.card-nav  li.card-brand.hide-act div.brand-filter-box { display:none; }
.card-nav  li.card-brand.hide-act div.brand-filter-value { display: block; }
.card-nav .card-brand  .brand-filter-value a{  display: block; width: 100%;  height: 100%; color: #733a1d; }

.card-brand-layer {  display: none;  position: absolute;  top: 40px;  background: rgba(0,0,0,0.5);  z-index: 99;  width: 100%;  height: 1000px; }
.task-layer-list{  height: 175px;    overflow-x: hidden; overflow-y: scroll; }
.task-layer-list .task-layer-list a { display: block; height: 100%; }
.card-brand-layer .task-layer-list{  position: relative;  background: #fff;  padding:0 12px ; }
.card-brand-layer .task-layer-list  div{  height: 40px;  line-height:40px;  border-bottom: 1px #e5e5e5 solid; }
.card-brand-layer .task-layer-list  div a { display: block; height: 100%; }


.white-content{
    background-color: #fff;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}